Loading...
Searching...
No Matches
rfnoc_block.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/uhd/rfnoc_graph.h>`
`#include <pmt/pmt.h>`
`#include <uhd/rfnoc/noc_block_base.hpp>`
`#include <unordered_map>`
`#include <functional>`
`#include <string>`
Include dependency graph for rfnoc_block.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::uhd::rfnoc_block

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::uhd